#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: normal 14px  'Fjalla One'}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 2px;
	width: 113px;
	color: #BBBBBB;
	font-family:  'Fjalla One', Tahoma, MS Sans Serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	text-decoration: underline; }

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #000000;
	border: 1px solid #cef2f2;
	opacity: 0.95;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #cef2f2;
		color: #000000;
		font-family:  'Fjalla One', Tahoma, MS Sans Serif;
		font-size: 14px;
		font-weight: normal;
	}
	#sddm div a:hover
	{	color: #000000}